Unable to install PS module

I am trying to install powershell module and getting the attached error

Any help here would be much appriciated.

Thank you.

Hi Pryanka,

Uploading images of code or errors is generally far less useful than the actual text itself, formatted as code. The preformatted option icon in this forum is </> which may be hidden under the settings cog depending on your screen size and layout. Please use this preformatted option when posting code/errors to make it easier for us to help you.

I would try running this first before the install.

[Net.ServicePointManager]::SecurityProtocol = [Net.SecurityProtocolType]::Tls12 -bor [Net.SecurityProtocolType]::Tls11 -bor [Net.SecurityProtocolType]::Tls

If this works, the system has TL1.2 off by default and you’d probably want to look at enabling it so you don’t have to run a command like this each powershell session/script.